Fish_GoldenTurtleFishCFG = {}

function Fish_GoldenTurtleFishCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_GoldenTurtleFishCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, FishId = 713, MinimumScore = 600, MaximumScore = 700, TelephoneScore = 30, weight = 10}
	self.datas[2] = {ID = 2, FishId = 713, MinimumScore = 700, MaximumScore = 800, TelephoneScore = 30, weight = 20}
	self.datas[3] = {ID = 3, FishId = 713, MinimumScore = 800, MaximumScore = 900, TelephoneScore = 30, weight = 15}
	self.datas[4] = {ID = 4, FishId = 713, MinimumScore = 900, MaximumScore = 1000, TelephoneScore = 30, weight = 5}
	self.datas[5] = {ID = 5, FishId = 315, MinimumScore = 80, MaximumScore = 80, TelephoneScore = 10, weight = 100}
	self.datas[6] = {ID = 6, FishId = 316, MinimumScore = 150, MaximumScore = 150, TelephoneScore = 15, weight = 100}
end

Fish_GoldenTurtleFishCFG:init()
